<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_EDITADG","Editar Grupos");
define("_AM_MODIFY","Modificar");
define("_AM_DELETE","Borrar");
define("_AM_CREATENEWADG","Crear Nuevo Grupo");
define("_AM_NAME","Nombre");
define("_AM_DESCRIPTION","Descripción");
define("_AM_INDICATES","* indica campos obligatorios");
define("_AM_ACTIVERIGHTS","Privilegios Admin");
define("_AM_IFADMIN","Si los privilegios admin para un módulo son marcados, el acceso para el módulo quedará habilitato siempre.");
define("_AM_ACCESSRIGHTS","Privilegios Acceso");
define("_AM_UPDATEADG","Actualizar Grupo");
define("_AM_MODIFYADG","Modificar Grupo");
define("_AM_DELETEADG","Borrar Grupo");
define("_AM_AREUSUREDEL","Está usted seguro que quiere borrar %s?");
define("_AM_YES","Si");
define("_AM_NO","No");
define("_AM_EDITMEMBER","Editar Miembros de este Grupo");
define("_AM_MEMBERS","Miembros");
define("_AM_NONMEMBERS","No-miembros");
define("_AM_ADDBUTTON"," agregar --> ");
define("_AM_DELBUTTON","<--borar");
define("_AM_UNEED2ENTER","Usted necesita ingresar la información requerida!");

// Added in RC3
define("_AM_BLOCKRIGHTS","Bloque de acceso");
?>
